Latin XCn L2



A.1:hover {
    color: #FF8040;
    text-decoration: underine;
    font-size: 13;
    }
A.1:visited {
    color: #af0064;
    text-decoration: none;
    font-family: Arial;
    font-weight: ;
    font-size: 13;
}
A.1:link {
    color: #af00af;
    text-decoration: none;
    font-family:Arial ;
    font-weight: ;
    font-size: 13 ;
}
A.1:active {
    color: red;
    text-decoration: none;
    font-family:Arial  ;
    font-weight: ;
    font-size: 13;
}


A.2:hover {
           font-family: verdana ;
        color:  #aaaaaa;
    text-decoration: underline;
    font-name: verdana;
}
A.2:visited {
    font-family: verdana;
        color: #ccffff;
    text-decoration: none;
}
A.2:link {
    font-family: verdana;
        color:  #ffffff;
    text-decoration: none;
}
A.2:active {
    font-family: verdana;
        color: orange;
    text-decoration: none;
       }

div.1 {
        color: #ffffff;
        font-size: 16;
        text-align: left;
        }
        
div.2 {
      color: #ccffcc;
      font-size: 17;
      font-family: Arial;
      font-weight: normal;
      text-align:center;
     }

div.3 {
      color: #f2b7f1;
      font-size: 18;
      text-align: center;
      FONT-FAMILY: Courier ;
      font-weight: normal;

       }
div.4 {
      color: #FFFFFF;
      font-size: 24;
      text-align: center;
      font-family: Arial;
      }


td.1
{
       text-align: center;
       font-size: 16;
       color: #B9FDFB;
       font-family: Arial;
      font-weight: bold;
      }

td.2   {
       text-align:left;
       font-size:18;
       color: #F5FEB8;
       

      }
td.3   {
       text-align:left;
       font-size:20;
       color: #4F954D;

      }

td.4   {
       text-align: center;
       font-size:20;
       color: #FFFFFF;
       font-family: arial;
      }


      
